% ################## Title #####################################% 

% \markup  {
%   \left-column { 
%     \override #'(font-size . 8) \bold \sans "Canon" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     
%   }
% }

% \header {
%   copyright = \markup \center-column {
%     \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
%     \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140807)"
%   }
% }

%=================  1. Satz: Largo     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      fontSize = #-3
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/1-1_blfl.ly"
    
    \new Staff  \with {
      fontSize = #-3
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/1-2_ob.ly"
    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/1-4_lh.ly"
    \include "stimmen/1-5_figures.ly"
  >> 
>>



\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Largo"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  2. Satz: Vivace     ===========================

\score {
  \keepWithTag #'score
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      fontSize = #-3
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/2-1_blfl.ly"
    
    \new Staff  \with {
      fontSize = #-3
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/2-2_ob.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/2-4_lh.ly"
    \include "stimmen/2-5_figures.ly"
  >> 
>>



\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Vivace"
        \small \italic ""
    }
  }
 }
} 


\pageBreak

%=================  3. Satz: Andante     ===========================

\score {
  \keepWithTag #'score
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      fontSize = #-3
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/3-1_blfl.ly"
    
    \new Staff  \with {
      fontSize = #-3
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/3-2_ob.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/3-4_lh.ly"
    \include "stimmen/3-5_figures.ly"
  >> 
>>



\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Andante"
        \small \italic ""
    }
  }
 }
} 


\pageBreak

\markup { \left-column {
  \null
  \null
  \null
  \null
  "Continued on page 8    -   Suite à la  page 8   -   Weiter auf Seite 8"
  \null
  
          }
}
\pageBreak

%=================  4. Satz: Allegro     ===========================

\score {
  \keepWithTag #'score
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      fontSize = #-3
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/4-1_blfl.ly"
    
    \new Staff  \with {
      fontSize = #-3
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/4-2_ob.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/4-4_lh.ly"
    \include "stimmen/4-5_figures.ly"
  >> 
>>



\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 